@font-face {
	font-family: 'e-Ukraine';
	src: url('../fonts/e-Ukraine-Thin.woff2') format('woff2');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'e-Ukraine';
	src: url('../fonts/e-Ukraine-UltraLight.woff2') format('woff2');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'e-Ukraine';
	src: url('../fonts/e-Ukraine-Light.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'e-Ukraine';
	src: url('../fonts/e-Ukraine-Regular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'e-Ukraine';
	src: url('../fonts/e-Ukraine-Medium.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'e-Ukraine';
	src: url('../fonts/e-Ukraine-Bold.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'e-Ukraine Head';
	src: url('../fonts/e-UkraineHead-Regular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Kobzar KS';
	src: url('../fonts/KobzarKS-Regular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
